@charset "utf-8";
/* CSS Document */
* {
	font-size: 12px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	width:100%;
	margin:0px;
	text-align:center;
	background-image:url(../images/bg.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
}
ul#drop-down-menu {
	font-weight:bold;
	color:#ffffff;
	margin:0;
	padding:0;
	position:absolute;
	margin-top:-15px;
	font-weight: bold;
	margin-left:0px;
	list-style:none;
	z-index:10;
}
ul#drop-down-menu li {
	display:block;
	position:relative;
	float:left;
}
ul#drop-down-menu li a {
	display:block;
	margin-right:1px;
	text-decoration:none;
	color:#ffffff;
	padding: 5px;
	white-space:nowrap;
	width:170px;
	font-weight:bold;
	background-color: #4582ad;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #8AB3D0;
	border-bottom-color: #38698D;
}
ul#drop-down-menu li a:hover {
	background-color:#3a92d0;
	color:#FFFFFF;
}
ul#drop-down-menu li:hover li a {
	color:#ffffff;
	background-color: #619cc5;
	width:215px;
	text-align:left;
	margin-left:-40px;
}
ul#drop-down-menu li ul {
	display:none;
}
ul#drop-down-menu li:hover ul { 
	display:block; 
	position:absolute;
}
ul#drop-down-menu li ul li a {
	display:block;
	margin-left:19px;
	text-decoration:none;
	color:#000000;
	padding: 5px;
	white-space:nowrap;
	width:200px;
	font-weight:bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #8AB3D0;
	border-bottom-color: #38698D;
}
ul#drop-down-menu li:hover ul li a:hover {
	background-color:#3a92d0;
	color:#FFFFFF;
	width:215px;
}
ul#drop-down-menu li {
	list-style-image: none;
	list-style-type: none;
}
#column_menu {
	width:904px;
}
.clear_all {
	clear:both;
	height:0.5em;
}
#divcontent {
	text-align: left;
	height:auto;
	width:872px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	margin-top:12px;
	background-color:#FFFFFF;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B4CDE0;
	border-right-color: #8AB3D0;
	border-bottom-color: #38698D;
	border-left-color: #8AB3D0;
	position:absolute;
	z-index:1;
}
#main {
	float:left;
	width:100px;
	font-weight:bold;
}
#sidebar {
	float:right;
	width:750px;
}
.blue {
	color:#4582ad;
	font-weight:bold;
}
#content_wrapper {
	margin-left: auto;
	margin-right: auto;
	width:904px;
}
#header {
	background-image: url(../images/teaser.jpg);
	background-repeat: no-repeat;
	width:904px;
	height:300px;
}
#contactinfo {
	display:block;
	width:220px;
	height:100px;
	margin-top:225px;
	position:absolute;
	text-align:left;
	margin-left:10px;
	line-height:20px;
}
#cr_photo {
	display:block;
	width:150px;
	float:right;
	margin-top:275px;
	margin-right:-5px;
	font-size:9px;
	color:#91b5bb;
}
#title {
	display:block;
	width:400px;
	font-size:24px;
	color:#FFFFFF;
	margin-top:30px;
	position:absolute;
	margin-left:520px;
}
.mail:link, .mail:visited {
	color:#000000;
}
.mail:hover {
	color:#666666;
}
.quote {
	font-style: italic;
	text-align: center;
	display:block;
}
.sup, .sub, .sup_b {
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
}
.sup_b {
	bottom: .3ex;
	color:#000000;
}
.sup {
	bottom: .3ex;
	color:#666666;
}

.sub {
	top: .5ex;
	color:#666666;
}
.title {
	color:#4582ad;
	font-weight:bold;
}
.title_prefix {
	font-size:22px;
	color:#3a92d0;
}
table, td, th {
	border:thin solid #666666;
}
td {
	padding:5px;
}
a:link, a:visited {
	color:#4582ad;
}
a:hover {
	color:#3a92d0;
}
.note {
	color:#666666;
	font-size:11px;
}
table.timeline td, table.timeline th, table.timeline {
	border:none;
}
table.timeline td, table.timeline th {
	border:thin solid #666666;
}
table.timeline td {
	padding:0px;
}
table.timeline th {
	font-weight: bold;
	text-align: center;
	width:50px;
}
table.timeline th.forward {
	padding-top:15px;
	padding-bottom:15px;
	width:795px;
	border:none;
	background-image: url(../images/sustainablility_timeline/tline1.png);
	background-repeat: no-repeat;
	color:#FFFFFF;
}
table.timeline th.forward2 {
	padding-top:15px;
	padding-bottom:15px;
	width:549px;
	border:none;
	background-image: url(../images/sustainablility_timeline/tline2.png);
	background-repeat: no-repeat;
	color:#FFFFFF;
}
table.timeline th.forward3 {
	padding-top:15px;
	padding-bottom:15px;
	width:708px;
	border:none;
	background-image: url(../images/sustainablility_timeline/tline3.png);
	background-repeat: no-repeat;
	color:#FFFFFF;
}
table.timeline th.forward4 {
	padding-top:15px;
	padding-bottom:15px;
	width:550px;
	border:none;
	background-image: url(../images/sustainablility_timeline/tline4.png);
	background-repeat: no-repeat;
	color:#FFFFFF;
}
.block_right {
	margin-left:300px;
	margin-top:-270px;
	display:block;
	text-align:center;
	color:#4582ad;
}